@charset "utf-8";
form input {
    display: block;
    width: 55%;
    line-height: 80px!important;
    background: #fff!important;
    padding: 0 20px!important;
    border-radius: 0 10px 10px 0!important;
}

.label-btn {
    width: 47px
}

select#prefecture {
    height: 80px;
}

button.button.ov._zip {
    margin-top: 0;
    height: 80px;
    border-radius: 0;
}